[KCM Locale]
Name=Simplified Chinese
Name[bg]=Îïðîñòåí  Êèòàéñêè
Name[ca]=Xinès simplificat
Name[cs]=Zjednodušený čínský
Name[da]=Forsimplet kinesisk
Name[de]=Vereinfachtes Chinesisch
Name[el]=Απλοποιημένα Κινέζικα
Name[eo]=Ĉina simpligita
Name[es]=Chino Simplificado
Name[et]=Lihtsustatud hiina
Name[fi]=Yksinkertaistettu Kiina
Name[fr]=Chinois simplifié
Name[gl]=Chinés Simplificado
Name[he]=תטשפומ תיניס
Name[hr]=Pojednostavljeni kineski
Name[hu]=egyszerű kínai
Name[is]=Einfölduð kínverska
Name[it]=Cinese semplificato
Name[ja]=中国語 簡体字
Name[ko]=중국어 (약식)
Name[lt]=Supaprastinta Kiniečių
Name[lv]=Vienkāršotā Ķīniešu
Name[mi]=Reo Hainamana Ngäwari
Name[mk]=поедноставен Кинески
Name[nl]=Vereenvoudigd Chinees
Name[no]=Forenklet kinesisk
Name[no_NY]=Forenkla kinesisk
Name[oc]=Chin�s simplificat
Name[pl]=Uproszczony chiński
Name[pt]=Chinês Simplificado
Name[pt_BR]=Chinês Simplificado
Name[ro]=Chineză simplificată
Name[ru]=Упрощенный китайский
Name[sk]=Zjednodušená čínština
Name[sl]=poenostavljeno kitajsko
Name[sr]=Pojednostavljenji kineski
Name[sv]=Förenklad kinesiska
Name[ta]=±Ç¢Â º£Éõ
Name[tr]=Basitleştirilmiş Çince
Name[uk]=Спрощена китайська
Name[zh_CN.GB2312]=简体中文
Name[zh_TW.Big5]=簡體中文
